@CHARSET "EUC-JP";

@font-face {
    font-family: YuGothicM;
    src: local("Yu Gothic Medium");
}

/* ��ī */
.mincho-2018 {
    font-family: Georgia,����ī,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS��īE,�ᥤ�ꥪ,Meiryo,serif;
}

/* �����å� */
.gothic-2018 {
    font-family:"Lucida Grande", "segoe UI", "�ҥ饮�δݥ� ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
    /* font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","�⥴���å� Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",�ᥤ�ꥪ,Meiryo,sans-serif; */
}

/**
 * �ƥ�����Ȥν������
 */
BODY {
    margin: 0;
    padding: 0;
    font-size: 9pt;
    line-height: 13pt;
}

DIV {
    margin: 0;
    padding: 0;
}

FORM {
    margin: 0;
    padding: 0;
}

IMG {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
}

INPUT[type="checkbox"] {
    vertical-align: middle;
}

SELECT {
    vertical-align: middle;
}

TABLE {
    empty-cells: show;
}


/**
 * ���̥��饹
 */
.invisible {
    display: none;
}

.nowrap {
    white-space: nowrap;
}

/**
 * �ҥ饮�γѥ� Pro W3,�ᥤ�ꥪ,�ͣ� �Х����å�,(gothic)
 */
.meiryo {
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","MS PGothic",sans-serif;
}

/**
 * ��åѡ��˥ե��å�.
 */
.w-100 {
  width: 100%;
  height: auto;
}

/**
 * ����ƥ������
 */
BODY.common {
  background-color: #988575;
}
.common_main {
    margin: 0 auto auto auto;
    width: 930px;
    border-width: 0;
}

@media screen and (max-width: 480px) {
.common_main {
    margin: 0 auto auto auto;
    width: 100%;
    border-width: 0;
}
}


/**
 * �إå����᡼��
 */
.common_header {
    width: 930px;
    height: 91px;
    position: relative;
    /*background-image: url(/img2011/top/kame_top.jpg);*/
    /*background-repeat: repeat;*/
    color: #ffffff;
}

/**
 * �إå����Υƥ�����
 */
.common_headline {
    position: absolute;
    left: 0;
    width: 910px;
    text-align: right;
}

/**
 * �إå����ƥ��������<h1>
 */
.common_headline H1,
.common_haedline .h1 {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

/**
 * �إå����Υ��
 */
.common_header .common_header_link {
    color: #ffffff;
    text-decoration: none;
}

.common_header .common_header_link:hover {
    text-decoration: underline;
}


/**
 * �إå�����󥯤����
 */
IMG.common_header_link_arrow {
    vertical-align: text-bottom;
}

/**
 * �إå��� ����ȥ�����ȥåץڡ����ؤΥ�󥯤ˤ���
 */
A.common_header_logo {
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 400px;
    height: 91px;
    margin: 0;
    padding: 0;
    background-color: transparent;
    overflow: hidden;
    text-indent: -9999em;
}

/**
 * ���̥ȥåץ�˥塼
 */
.common_topmenu {}


/**
 * �ڡ���������
 */
.common_body {
    margin: 0 0 10px 0;
}


/**
 * �ѥ󤯤��ꥹ��
 */
.breadcrumb_row {
    margin-left: 35px;
    padding: 3px 0 3px 0;
}


/**
 * �������
 */
.common_column_l {
    float: left;
    width: 142px;
    padding: 0;
    margin-left: 35px;
    display: inline; /* IE6 hack */
}


.common_column_l .block_left {
    margin-bottom: 10px;
}


IMG.banner_left {
    width: 142px;
}

/**
 * ������ɸ����ե�����
 */
.common_column_l .keyword_form {
    width: 142px;
    padding: 5px 0;
    background-color: #eeeeee;
    text-align: center;
}
.common_column_l INPUT[name="keyword"] {
    ime-mode: active;
}



/**
 * �������Υꥹ�Ȥ�TABLE�Ǽ���(IE6 line-height�Х��к�)
 */
.common_column_l TABLE.list {
    width: 142px;
    background-color: #eeeeee;
}
.common_column_l TABLE.list TD {
    border-top: 1px solid #f8f8f8;
    padding-left: 2px;
    height: 22px;
    vertical-align: middle;
    font-size: 11px;
}

@media screen and (max-width: 700px){
    .common_column_l TABLE.list TD {
    border-top: 1px solid #f8f8f8;
    padding-left: 2px;
    height: 22px;
    vertical-align: middle;
    font-size: 14px;
}
}

/**
 * ������� ��󥯥ꥹ�Ȥ����
 */
.common_column_l IMG.arrow {
    vertical-align: middle;
}


/**
 * ��Х���ե�����
 */
.common_column_l .mobile_form {
    width: 142px;
    background-color: #eeeeee;
    text-align: center;
    padding: 5px 0;
}


/**
 * �ᥤ�󥫥��(���+��)
 */
.common_column_main {
    float: right;
    width: 708px;
    margin-right: 35px;
    display: inline /* IE6 hack */
}


/**
 * �եå���
 */
.common_footer {
    width: 930px;
    height: 262px;
    /*background-image: url(/img2011/top/bkgnd_fotter.gif);*/
    /*background-repeat: no-repeat;*/
    color: #ffffff;
}

/**
 * �եå�����Υ��
 */
.common_footer .common_footer_link {
    color: #ffffff;
    text-decoration: none;
}

.common_footer .common_footer_link:hover {
    text-decoration: underline;
}

/**
 * �եå�����θ�ʪ������
 */
.common_footer .licence {
    text-align: center;
}

/**
 * �եå����� ���ԡ��饤��ɽ��
 */
.common_footer .copyright {
    text-align: center;
    font-family: "Times New Roman","Times","Roman","��ī","�ͣ� ����ī",serif;
    font-weight: bold;
}


/**
 * �ȥåץڡ����ʳ�����������ƥ��
 */
DIV.main_content {
    width: 697px;
    float: right;
}


/**
 * �����������
 */
DIV.div_attention {
    font-size: 9pt;
    margin: 20px 0;
    color: #333333;
    background-color: #fff180;
    padding: 1em;
}

DIV.div_attention P {
    margin: 0;
    padding-left: 1em;
    text-indent: -1em;
}

DIV.div_attention P.em {
    font-size: 14pt;
    font-weight: bold;
    font-style: normal;
}

div.div_attention p.alert {
    color: #cc0000;
}

/**
 * ���̥ơ��֥�
 */
TABLE.table1 {
    font-size: 12px;
    line-height: 130%;
    text-decoration: none;
    color: #666666;
    /*FONT-FAMILY: "�ͣ� �Х����å�", Osaka, "�ҥ饮�γѥ� Pro W3";*/
}
TABLE.table1 TD.table1column1 {
    background-color: whitesmoke;
    width: 170px;
}


/**
 * common2 (����ץ���)
 */
DIV.common2 {
    margin: 0 auto auto auto;
    width: 750px;
    border-width: 0;
    background-color: #ffffff;
}


/**
 * ���ʾ���ؤΥ�󥯥ƥ�����
 * ����������ɽ��
 * ���ޥ��������С����˲���ɽ��
 */
A.no_underline {
    color: #000000;
    text-decoration: none;
}

A.no_underline:hover {
    text-decoration: underline;
}

/**
 * �ϥ��饤�Ȳ�����highlight_off�ΰ��֤�ɽ�������)
 */
IMG.highlight_on {
    display: none;
}


/*
 * ==============================================================
 * ���饤�ɥ��硼��Ϣ
 * ==============================================================
 */

/* bxSlider �����ν��� */
div.bx-wrapper {
  margin: 0;
}

/* bxSlider �����ν��� */
div.bx-wrapper div.bx-viewport {
    border: 0;
    left: 0;
    box-shadow: none;
}

/* ���饤�������� */
.slider-main {
    margin: 0;
    padding: 0;
}

/* ���饤���� �Хʡ��� */
.slider-main .p-slider-img {
    margin: 0;
    padding: 0;
}

/* ���饤���� ����ץ������ */
.slider-main .p-slider-caption {
    background: url(/watchkame2/2011/slider/bkgnd_txt.gif) repeat;
    margin: 0;
    padding: 5px 0;
    text-align: center;
}

/* ���饤���� ����͡����� */
.slider-thumbs {
    background: url(/watchkame2/2011/slider/bkgnd_btn.gif) repeat;
    margin: 0;
    text-align: center;
}

/* by PVC */
.imageleft {
    float: left;
}
.imageright {
    float: right;
}

/* facebook */
#fb-root, .fb-like {
  display: inline-block;
}

/* �ֻ� */
.red {
    color: red;
}

/* �ֻ��Ƕ�Ĵ */
.red-bold {
    color: red;
    font-weight: bold;
}

/**
 * �ݥ���ȴԸ��Хʡ�
 */
.clkangen {
  margin-left: 35px;
  margin-right: 35px;
  margin-bottom: 10px;
  /* padding: 3px 0 3px 0; */
}

.clkangen img {
  width: 100%;
  height: auto;
}

/**
 * COVID19�����ڡ���
 */
.covid19-campaign-banner {
  margin-left: 35px;
  margin-right: 35px;
}

.covid19-campaign-banner.covid19-top {
  margin-bottom: 10px;
}

.covid19-campaign-banner img {
  width: 100%;
  height: auto;
}

.covid19-campaign-buttons {
  margin-left: 35px;
  margin-right: 35px;
  margin-bottom: 10px;
  display: flex;
  justify-content: stretch;
}

.covid19-campaign-buttons.covid19-top {
  justify-content: space-between;
}

.covid19-campaign-buttons a {
  display: block;
}

.covid19-campaign-buttons a img {
  width: 100%;
  height: auto;
}

.covid19-campaign-buttons a img.nohover {
  display: inline-block;
}

.covid19-campaign-buttons a img.hover {
  display: none;
}

.covid19-campaign-buttons a:hover img.nohover {
  display: none;
}

.covid19-campaign-buttons a:hover img.hover {
  display: inline-block;
}
